.title_txt			{ position:absolute; background:url('/img/titles/about_en_title_216x64_new.png') no-repeat 0 0; width:216px; height:64px; top:36px; left:-745px; z-index:600; text-indent:-999px; overflow:hidden;}
.content			{ width:715px;}
.content	*		{ font-family:'Cuprum', arial, sans-serif !important; direction:ltr;}
.content	h3		{ font-weight:normal;}
.content	P		{ font-size:15px; line-height:20px;}

.content	.left_side	IMG				{ margin:-40px 20px 0 0; margin-right:0 \0/IE9; }
.content .left_side IMG {width:290px;}
.content	.right_side					{ width:378px; background:url('/img/line-sep_9x24.png') repeat-y right 0; padding:0 20px 0 0 ; margin:0; min-height:260px; *+width:358px;}

.content	.brand_slide	h3			{ font-weight:normal; font-size:21px;}

.brand_slide							{ position:relative; width:666px; height:100px; margin-left:-25px;}
.brand_slide	.br_arw					{ position:absolute; background:url('/img/selling_points_arw_sprite_80x175_new.png') no-repeat right 0; width:20px; height:35px; top:5px;}
.brand_slide	.br_arw.aright			{ right:0;}
.brand_slide	.br_arw.aright:hover	{ background-position:right -71px;}
.brand_slide	.br_arw.aright.down		{ background-position:right -142px;}
.brand_slide	.br_arw.aleft			{ background-position:0 0; left:0;}
.brand_slide	.br_arw.aleft:hover		{ background-position:0 -71px;}
.brand_slide	.br_arw.aleft.down		{ background-position:0 -142px;}
.brand_slide	.inner					{ width:620px; height:60px; margin:auto; overflow:hidden; position:relative;}
.brand_slide 	TABLE					{ position:absolute; left:0; top:0;}
.brand_slide .inner	>	TABLE	TD		{ width:62px; height:60px; text-align:center; vertical-align:top; background:url('/img/brand_shade_60x13.png') no-repeat center bottom;}
.brand_slide .inner	>	TABLE	TD	A	{ display:block; width:62px;}
.brand_slide .inner	>	TABLE	TD	IMG	{ max-width:57px;}


.contactblock { background:url('/img/contact_topblock_453x60.png') no-repeat 0 -17px; width:445px; height:40px; padding:4px 0 0 0; text-align:center; position:absolute; top:-1px; left:345px; font:bold 11px Arial, Helvetica, sans-serif; color:#000000;}

.contact_info_box {margin-left:20px;padding-top:15px;background:url('/img/contact_info_box_bg_en.png') no-repeat 0 0 transparent;width:292px;height:100px;}
.contact_info_box , .contact_info_box A.box_mailto {font:normal 12px/16px Arial !important;}